Botan 1.10.17

Namespaces | Functions
x509_ca.cpp File Reference
`#include <botan/x509_ca.h>`
`#include <botan/pubkey.h>`
`#include <botan/der_enc.h>`
`#include <botan/ber_dec.h>`
`#include <botan/bigint.h>`
`#include <botan/parsing.h>`
`#include <botan/lookup.h>`
`#include <botan/oids.h>`
`#include <botan/time.h>`
`#include <algorithm>`
`#include <typeinfo>`
`#include <iterator>`
`#include <memory>`
`#include <set>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
PK_Signer * | Botan::choose_sig_format (const Private_Key &key, const std::string &hash_fn, AlgorithmIdentifier &sig_algo)